@import 'https://fonts.googleapis.com/css?family=Oswald:300|Roboto:500';

@font-face {
    font-family: HelveticaNeueLTS;
    src: url("fonts/HelveticaNeueLTStd-Bd.otf") format("opentype");
}

html, body {
    height: 100%;
    margin: 0;
}

body {
    background-image: url("../img/bg.jpg");
    background-size: cover;
    background-position: top center;
    font-family: "HelveticaNeueLTS", sans-serif;
}

img {
    max-width: 100%;
}

.logo-container {
    position: absolute;
    right: 40px;
    width: 300px;
    top: 30px;
}

.bottom-menu h1 {
    margin: 0;
    font-family: "Oswald", sans-serif;
    font-size: 2.5em;
	letter-spacing: 1.5px;
}

.bottom-menu p {
    font-size: 0.9em;
    font-family: 'Roboto', sans-serif;
    letter-spacing: 1.2px;
    margin: 0;
}


.bottom-menu {
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(67, 157, 148, 0.76);
    box-shadow: 0 -10px 28px rgba(0, 0, 0, 0.71);
    padding: 4em 0 1em 0;
    color: #fff;
}

.gray-bar {
    background: rgb(255, 255, 255);
    height: 35px;
    margin: 1em 0;
    padding: .4em;
}

.gray-bar img {
    height: 100%;
}

.gray-bar a {
    margin-left: 10em;
    height: 100%;
}

.gray-bar a:first-of-type {
    margin-left: 0;
}

img.small-logo {
    width: 100px;
    position: absolute;
    left: 50%;
    margin-left: -50px;
    top: -60px;
}



.menu-pages {
    font-size: 0.8em;
    color: rgba(255, 255, 255, 0.57);
}

.menu-pages a {
    color: #fff;
    text-decoration: none;
    margin: 1em;
    letter-spacing: 1px;
}

.menu-pages input.search {
    padding: 0.6em;
    margin: 1em;
    position: relative;
    top: -2px;
    font-family: "HelveticaNeueLTS", sans-serif;
}

::-webkit-input-placeholder {
   color: #636366;
   font-weight: bold;
}

:-moz-placeholder {
   color: #636366;
   font-weight: bold;
}

::-moz-placeholder {
   color: #636366;
   font-weight: bold;
}

:-ms-input-placeholder {  
   color: #636366;
   font-weight: bold;
}

form.search-form {
    display: inline-block;
}

.gray-bar a {
    display: inline-block;
}

/* tablet */
@media (max-width: 660px) {
    .menu-pages a {
        margin: 0.6em;
    }

    .gray-bar {
        height: 30px;
    }

    .gray-bar a {
        margin-left: 5%;
    }

}

@media (max-width: 700px) {
    .logo-container {
        width: 100%;
        top: 20px;
        left: 0;
        right: 0;
        text-align: center;
    }

    .logo-container img {
        width: 60%;
    }


    img.small-logo {
        display: none;
    }

    .bottom-menu {
        padding-top: 1em;
    }

    .bottom-menu h1 {
        font-size: 1.3em;
        padding-top: 0.7em;
    }

    .bottom-menu p {
        font-size: 0.6em;
    }

    .menu-pages {
        line-height: 20px;
    }
}

@media (max-width: 700px) and (orientation: landscape) {
    .logo-container img {
        display: none;
    }
}